
INSERT INTO VersionStore
/* Initial Insert to load the VersionStore */
  SELECT ItemId
       ,[Name]
       ,ModifiedDate
       ,GETDATE() InsertedDate
       ,CONVERT(XML, CONVERT(VARCHAR(MAX), CONVERT(VARBINARY(MAX), CONTENT))) Def
 FROM Catalog
 WHERE Content IS NOT NULL
    AND [Type] != 3
    AND ItemID IN ( SELECT c.ItemID
                      FROM Catalog C 
                         LEFT OUTER JOIN VersionStore V
                         ON C.ItemID = v.ItemID
                      WHERE Content IS NOT NULL
                         AND ( v.itemID IS NULL
                               OR v.modifiedDate != c.ModifiedDate
                             ) )