USE [ReportServer]
GO

/****** Object:  Table [dbo].[VersionStore]    Script Date: 09/20/2011 13:20:03 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[VersionStore](
	[VersionItemId] [bigint] IDENTITY(1,1) NOT NULL,
	[ItemId] [uniqueidentifier] NOT NULL,
	[Name] [nvarchar](425) NOT NULL,
	[ModifiedDate] [datetime] NOT NULL,
	[ModifiedBy] nvarchar(50),
	[InsertedDate] [datetime] NOT NULL,
	[Def] [xml] NULL,
 CONSTRAINT [PK_VersionStore] PRIMARY KEY CLUSTERED 
(
	[VersionItemId] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


